<?php
require('path.inc.php');

$borough = new Borough($query);

if($page->action == 'save'){
	//保存在ajax页面	
}else{
	$page->name = 'addBorough';
	//区域，增加小区使用
	$cityarea_option = Dd::getArray('cityarea');
	$page->tpl->assign('cityarea_option', $cityarea_option);
	//小区物业类型
	$borough_type_option = Dd::getArray('borough_type');
	$page->tpl->assign('borough_type_option', $borough_type_option);
}

$page->show();
?>